#pragma once


// CTranTabCtrl

class CTranTabCtrl : public CTabCtrl
{
	DECLARE_DYNAMIC(CTranTabCtrl)

public:
	CTranTabCtrl();
	virtual ~CTranTabCtrl();

protected:

public:
	afx_msg HBRUSH OnCtlColor(CDC* pDC, CWnd* pWnd, UINT nCtlColor);

	DECLARE_MESSAGE_MAP()
};


